/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[Algunos resultados fueron eliminados]";

/* Export Panel */
"Choose Folder" = "Choose Folder";

/* No comment provided by engineer. */
"Disabled automatic alignment in the following glyphs: %@" = "Desactivar la alineación automática en los siguientes glifos:%@";

/* Export Panel */
"Export" = "Exportar";

/* No comment provided by engineer. */
"Import Metrics" = "Importar métricas";

/* No comment provided by engineer. */
"Metrics" = "Métrica";

/* error message */
"Problem exporting AFM file" = "Problema al exporta el archivo AFM";

